"Meanwhile.." = "Pendant ce temps...";
"Artwork:" = "Illustrations :";
"yikes!" = "sapristi !";
"One morning..." = "Un matin...";
"much like other days..." = "comme tous les jours...";
"Your words here..." = "Vos mots ici...";
"and before he knew it..." = "et avant même qu’il ne s’en rende compte...";
"when suddenly..." = "lorsque soudain...";
"Lettering:" = "Lettrage :";
"all of a sudden..." = "tout à coup...";
"bold statements" = "phrases audacieuses";
"but then..." = "mais c’est alors que...";
"boink!" = "boing !";
"Story:" = "Histoire :";
"Awaking to find..." = "Il trouva au réveil...";
"he looked above him..." = "il regarda au-dessus de lui...";
"surprisingly..." = "étonnamment...";
"Issue:" = "Problème :";
"all leading up to..." = "ce qui provoqua...";
"waiting and watching..." = "aux aguets...";
"boom!" = "boum !";
"and Before he knew it..." = "et avant même qu’il ne s’en rende compte...";
